Subject: Sparks
From: [email-masked] (Kathy Blohm)
To: [email-masked]
Date: 30 Sep 94 03:44:00 -0500

Does anyone know how to get tech support for Sparks? It's put out by
MacroSystemUS but they just have an answering machine which doesn't
mention Sparks and they don't respond anyway.

 For starters, how do you actually Select objects?  I get the requester
which has an Add Button. I press that and get a file selection
requestor. I select a file, but nothing happens. The field that should
contain the list of objects remains blank. I notice also that there is
a menu item that appears with this requestor which says load list. Does
anyone know anything about that?